<?php

include_once '../config/database.php';
include_once '../config/properties.php';
// include object
require("../resources/offering.php");
// initialize objects
$title = $_GET['title'];
$user_id = $_GET['user_id'];
$offering_id = $_GET['offering_id'];
$rating_value = $_GET['rating'];
$date_time = $date_time;
$last_updated_user = $_GET['user_id'];
$status = "Open";
$offering = new Offering();
if ($title == "Report") {
    $val1 = $offering->review_spam_insert($user_id, $offering_id, $rating_value, $status, $last_updated_user, $date_time);
} else {
    $val1 = $offering->review_spam_delete($user_id, $offering_id, $rating_value);
}
echo $val1;
?>

